<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-12T18:47:26-->
  <testsuite errors="0" failures="0" id="0265e295-034c-4b36-a312-c6150e85aea5" skipped="0" tests="6" time="54.00" timestamp="2021-02-12T17:03:52">
    <testcase classname="Authenticate" id="26271b68-6b7a-45ca-822b-e3a2f559b74e" name="keystone" time="7.13" timestamp="2021-02-12T17:03:55" />
    <testcase classname="Authenticate" id="68c055bf-cb46-451c-b9a6-d8d160d27e49" name="validate_cinder" time="5.00" timestamp="2021-02-12T17:04:04" />
    <testcase classname="Authenticate" id="b39932a3-41e6-468e-9f90-3bf7b0934931" name="validate_glance" time="5.30" timestamp="2021-02-12T17:04:10" />
    <testcase classname="Authenticate" id="ffc53ded-9aac-4cca-b62f-38690adc7fb6" name="validate_heat" time="5.53" timestamp="2021-02-12T17:04:16" />
    <testcase classname="Authenticate" id="1cff5810-5a87-413e-9f24-06277fbfecc2" name="validate_neutron" time="12.69" timestamp="2021-02-12T17:04:22" />
    <testcase classname="Authenticate" id="d37a1fc4-fedd-4b95-b3c3-564806a1c570" name="validate_nova" time="8.08" timestamp="2021-02-12T17:04:36" />
  </testsuite>
  <testsuite errors="0" failures="0" id="bff0a181-dd56-45db-a60d-2e5b33af09b8" skipped="0" tests="8" time="308.00" timestamp="2021-02-12T17:04:55">
    <testcase classname="GlanceImages" id="a5fabac2-9028-4789-bf90-0547e0d5cb2e" name="create_and_delete_image" time="16.00" timestamp="2021-02-12T17:05:00" />
    <testcase classname="GlanceImages" id="82332310-2292-4d72-b4e8-44fc34070d4b" name="create_and_list_image" time="15.71" timestamp="2021-02-12T17:05:17" />
    <testcase classname="GlanceImages" id="df53e59b-6b61-4fad-97e6-b97cb9a11edc" name="list_images" time="7.08" timestamp="2021-02-12T17:05:33" />
    <testcase classname="GlanceImages" id="61fb3cfa-a54d-4bc0-a143-3d573191734e" name="create_image_and_boot_instances" time="187.30" timestamp="2021-02-12T17:05:41" />
    <testcase classname="GlanceImages" id="035ad92d-a9bc-4b9a-a9a3-5c72d78372b0" name="create_and_deactivate_image" time="16.21" timestamp="2021-02-12T17:08:50" />
    <testcase classname="GlanceImages" id="673438ab-439d-42fb-aeb0-cce8edb545a9" name="create_and_download_image" time="17.85" timestamp="2021-02-12T17:09:08" />
    <testcase classname="GlanceImages" id="3b540397-8f96-4617-9c5d-863ef2fdda26" name="create_and_get_image" time="17.77" timestamp="2021-02-12T17:09:26" />
    <testcase classname="GlanceImages" id="705ff458-033e-4ca1-8298-b474b43d7043" name="create_and_update_image" time="17.11" timestamp="2021-02-12T17:09:44" />
  </testsuite>
  <testsuite errors="0" failures="0" id="345fbfee-4970-416a-9650-63d0e21ec46f" skipped="0" tests="24" time="1048.00" timestamp="2021-02-12T17:10:12">
    <testcase classname="CinderVolumes" id="bf4e26d0-0a5f-459a-81f1-b0fc560a8e96" name="create_and_attach_volume" time="286.92" timestamp="2021-02-12T17:10:21" />
    <testcase classname="CinderVolumes" id="7eff4c2b-27f5-4b2a-a3aa-e910d9111155" name="create_and_list_snapshots" time="29.68" timestamp="2021-02-12T17:15:08" />
    <testcase classname="CinderVolumes" id="f3fdfe29-3c2d-44f0-95d3-c854b06911ca" name="create_and_list_volume" time="27.57" timestamp="2021-02-12T17:15:38" />
    <testcase classname="CinderVolumes" id="3a15dace-8435-4dbd-85ac-9624c5dd5feb" name="create_and_list_volume" time="20.78" timestamp="2021-02-12T17:16:06" />
    <testcase classname="CinderVolumes" id="5a1890ee-1c91-4ef4-b3bb-0d9fa757fc7a" name="create_and_upload_volume_to_image" time="84.97" timestamp="2021-02-12T17:16:29" />
    <testcase classname="CinderVolumes" id="0f0aefc2-e2d7-46ac-b3eb-8d73457b99d4" name="create_nested_snapshots_and_attach_volume" time="120.38" timestamp="2021-02-12T17:17:55" />
    <testcase classname="CinderVolumes" id="fde5b9d7-d4e9-4e32-ae3f-7d9562b15a8f" name="create_snapshot_and_attach_volume" time="114.47" timestamp="2021-02-12T17:19:56" />
    <testcase classname="CinderVolumes" id="430f9a02-1425-4073-b116-0a5edbdf1646" name="create_volume" time="20.00" timestamp="2021-02-12T17:21:51" />
    <testcase classname="CinderVolumes" id="beaf56c8-3566-4463-a45e-56a532ff3004" name="create_volume" time="17.91" timestamp="2021-02-12T17:22:11" />
    <testcase classname="CinderVolumes" id="26782c14-dbc6-4222-90b8-f6838731c3e7" name="list_volumes" time="42.55" timestamp="2021-02-12T17:22:29" />
    <testcase classname="CinderVolumes" id="44affbb8-e567-44e5-8902-ab63e1d7b2f7" name="create_and_delete_snapshot" time="32.35" timestamp="2021-02-12T17:23:13" />
    <testcase classname="CinderVolumes" id="94779ac2-8c89-4bd6-a038-4311c4ef3546" name="create_and_delete_volume" time="22.21" timestamp="2021-02-12T17:23:48" />
    <testcase classname="CinderVolumes" id="04121677-bfb4-423b-99f3-1e6855495685" name="create_and_delete_volume" time="29.46" timestamp="2021-02-12T17:24:12" />
    <testcase classname="CinderVolumes" id="c4fa5dd2-f59c-4f64-a4ba-77bdca0f7297" name="create_and_delete_volume" time="24.06" timestamp="2021-02-12T17:24:42" />
    <testcase classname="CinderVolumes" id="c0427965-44e0-4991-a2f5-ebdb5f6fbb07" name="create_and_extend_volume" time="29.60" timestamp="2021-02-12T17:25:06" />
    <testcase classname="CinderVolumes" id="1017216f-bdd3-469c-8c90-c5f9222286a3" name="create_from_volume_and_delete_volume" time="37.69" timestamp="2021-02-12T17:25:36" />
    <testcase classname="CinderQos" id="6a6a1b85-31ae-4075-a3c0-26d6aa8cc4c3" name="create_and_get_qos" time="9.46" timestamp="2021-02-12T17:26:15" />
    <testcase classname="CinderQos" id="3267ec30-b568-43b0-b444-1d633716ef5b" name="create_and_list_qos" time="9.54" timestamp="2021-02-12T17:26:25" />
    <testcase classname="CinderQos" id="877e1dbb-7b00-46fc-855f-1ac45998a4ff" name="create_and_set_qos" time="9.78" timestamp="2021-02-12T17:26:35" />
    <testcase classname="CinderVolumeTypes" id="bb3a0f96-2534-4016-9f37-0b28be466504" name="create_and_get_volume_type" time="10.00" timestamp="2021-02-12T17:26:45" />
    <testcase classname="CinderVolumeTypes" id="65e3e1b7-0076-4ab4-969f-832b089540b4" name="create_and_list_volume_types" time="8.45" timestamp="2021-02-12T17:26:55" />
    <testcase classname="CinderVolumeTypes" id="b4b1679f-4849-4227-8f44-c6b43d6a9564" name="create_and_update_volume_type" time="11.12" timestamp="2021-02-12T17:27:06" />
    <testcase classname="CinderVolumeTypes" id="4142bef5-2930-42d4-92a9-7ec3a158b70c" name="create_volume_type_and_encryption_type" time="8.59" timestamp="2021-02-12T17:27:18" />
    <testcase classname="CinderVolumeTypes" id="b03c582f-2a25-40df-ace6-643c887654c9" name="create_volume_type_add_and_list_type_access" time="11.41" timestamp="2021-02-12T17:27:28" />
  </testsuite>
  <testsuite errors="0" failures="0" id="1082f8a8-9308-4f93-af39-949e1dc1053d" skipped="0" tests="13" time="536.00" timestamp="2021-02-12T17:27:50">
    <testcase classname="HeatStacks" id="f5436850-15a0-49af-824a-34048407a123" name="create_and_delete_stack" time="18.82" timestamp="2021-02-12T17:28:11" />
    <testcase classname="HeatStacks" id="47ca4843-95a9-4012-b600-294e14d38744" name="create_and_delete_stack" time="102.62" timestamp="2021-02-12T17:28:31" />
    <testcase classname="HeatStacks" id="3643a818-2650-4f02-a3dd-99a9f863486b" name="create_and_delete_stack" time="88.04" timestamp="2021-02-12T17:30:15" />
    <testcase classname="HeatStacks" id="f0a42025-36b4-4d2c-b773-6e834870f8a1" name="create_and_list_stack" time="20.56" timestamp="2021-02-12T17:31:44" />
    <testcase classname="HeatStacks" id="82e2ed89-255c-43c2-957e-2728ecc786c9" name="create_update_delete_stack" time="36.10" timestamp="2021-02-12T17:32:06" />
    <testcase classname="HeatStacks" id="2bfa43c6-b713-43e6-884b-b297ee73288b" name="create_update_delete_stack" time="28.30" timestamp="2021-02-12T17:32:42" />
    <testcase classname="HeatStacks" id="e34960f1-37c3-4bca-9d58-97ca43cb8f81" name="create_update_delete_stack" time="45.38" timestamp="2021-02-12T17:33:13" />
    <testcase classname="HeatStacks" id="91b49881-20a7-452a-b813-ba12fa816cb0" name="create_update_delete_stack" time="32.48" timestamp="2021-02-12T17:33:59" />
    <testcase classname="HeatStacks" id="243b82b0-09e2-45b0-b9d9-2c5c694d3845" name="create_update_delete_stack" time="36.86" timestamp="2021-02-12T17:34:33" />
    <testcase classname="HeatStacks" id="a2a833cb-904f-48e7-b571-2d00356a682e" name="create_update_delete_stack" time="31.00" timestamp="2021-02-12T17:35:11" />
    <testcase classname="HeatStacks" id="14313283-6afc-427f-b74d-4ed47486cab9" name="create_check_delete_stack" time="24.72" timestamp="2021-02-12T17:35:44" />
    <testcase classname="HeatStacks" id="b495b7ac-10ae-4624-a034-7069bae7fcaa" name="create_suspend_resume_delete_stack" time="24.15" timestamp="2021-02-12T17:36:10" />
    <testcase classname="HeatStacks" id="f634ee98-bd30-4fac-9d7d-29c649275132" name="list_stacks_and_resources" time="8.73" timestamp="2021-02-12T17:36:36" />
  </testsuite>
  <testsuite errors="0" failures="0" id="1d91815d-2746-47b3-bcf3-93572fbca638" skipped="0" tests="11" time="161.00" timestamp="2021-02-12T17:36:55">
    <testcase classname="KeystoneBasic" id="66389ef1-f280-4010-8f02-efb6d67c98a7" name="add_and_remove_user_role" time="12.67" timestamp="2021-02-12T17:37:00" />
    <testcase classname="KeystoneBasic" id="7e917ea0-e3ab-4483-9313-f504fa0a1f80" name="create_add_and_list_user_roles" time="10.48" timestamp="2021-02-12T17:37:14" />
    <testcase classname="KeystoneBasic" id="3b71422d-a904-425b-a391-8c9b9a34288c" name="create_and_list_tenants" time="12.47" timestamp="2021-02-12T17:37:26" />
    <testcase classname="KeystoneBasic" id="cf8c8c74-05ae-49a5-bb08-c303f9a10d6a" name="create_and_delete_role" time="8.47" timestamp="2021-02-12T17:37:40" />
    <testcase classname="KeystoneBasic" id="9cc4a0cf-d666-4ca7-a6a9-3ff26c13bcb2" name="create_and_delete_service" time="9.27" timestamp="2021-02-12T17:37:51" />
    <testcase classname="KeystoneBasic" id="da97c447-1884-4978-a9d8-2784fa34d23e" name="get_entities" time="18.69" timestamp="2021-02-12T17:38:01" />
    <testcase classname="KeystoneBasic" id="9660e6e2-8247-44e8-9f2d-2ade809e760c" name="create_update_and_delete_tenant" time="9.55" timestamp="2021-02-12T17:38:21" />
    <testcase classname="KeystoneBasic" id="8a159cd0-f7cd-4399-92e3-c11b5b6a2fbd" name="create_user" time="8.61" timestamp="2021-02-12T17:38:31" />
    <testcase classname="KeystoneBasic" id="e04af038-2590-4e39-87d6-59e67967ca56" name="create_tenant" time="8.66" timestamp="2021-02-12T17:38:41" />
    <testcase classname="KeystoneBasic" id="0f15ba58-0006-4e85-a3e8-d4cad6d7c4ee" name="create_and_list_users" time="8.61" timestamp="2021-02-12T17:38:52" />
    <testcase classname="KeystoneBasic" id="32f75c19-fe2e-4efc-8d43-77a2ee8b78ba" name="create_tenant_with_users" time="33.80" timestamp="2021-02-12T17:39:02" />
  </testsuite>
  <testsuite errors="0" failures="0" id="592e3fcb-0bb5-4d31-96f5-59f8ad470c00" skipped="0" tests="20" time="809.00" timestamp="2021-02-12T17:39:46">
    <testcase classname="NeutronNetworks" id="d60e04cc-41f1-4e15-8236-477ef5cbc29f" name="create_and_update_networks" time="23.44" timestamp="2021-02-12T17:39:53" />
    <testcase classname="NeutronNetworks" id="eff87050-ee85-4f8f-8b12-5d27e8cfcb08" name="create_and_update_ports" time="42.05" timestamp="2021-02-12T17:40:17" />
    <testcase classname="NeutronNetworks" id="8a8ad832-c419-4385-ae78-e90d47fad7f7" name="create_and_update_routers" time="59.68" timestamp="2021-02-12T17:40:59" />
    <testcase classname="NeutronNetworks" id="33b54dd5-563c-42c1-803a-fdc15a11dc17" name="create_and_update_subnets" time="34.57" timestamp="2021-02-12T17:42:00" />
    <testcase classname="NeutronNetworks" id="65b08300-8352-4392-843d-781607023ea9" name="create_and_delete_networks" time="18.66" timestamp="2021-02-12T17:42:36" />
    <testcase classname="NeutronNetworks" id="d7a014ce-17ba-4b45-8303-d4c4f59c6f9f" name="create_and_delete_ports" time="40.55" timestamp="2021-02-12T17:42:56" />
    <testcase classname="NeutronNetworks" id="18a73df2-b374-4c00-ae26-d9c3d68f0915" name="create_and_delete_routers" time="51.31" timestamp="2021-02-12T17:43:39" />
    <testcase classname="NeutronNetworks" id="c402b729-acce-4884-9cfb-cfb103943535" name="create_and_delete_subnets" time="27.39" timestamp="2021-02-12T17:44:31" />
    <testcase classname="NeutronNetworks" id="d253e13a-ff94-4db3-a747-ab803fdc8c82" name="create_and_list_networks" time="24.39" timestamp="2021-02-12T17:44:59" />
    <testcase classname="NeutronNetworks" id="abcda9f9-36c3-4b73-8274-a765d21e2663" name="create_and_list_ports" time="42.27" timestamp="2021-02-12T17:45:25" />
    <testcase classname="NeutronNetworks" id="a4df53d2-90dd-43c3-822a-a3d0781ea46c" name="create_and_list_routers" time="62.05" timestamp="2021-02-12T17:46:10" />
    <testcase classname="NeutronNetworks" id="4d37286f-f610-4944-a3c1-89a78bae79e2" name="create_and_list_subnets" time="32.17" timestamp="2021-02-12T17:47:12" />
    <testcase classname="NeutronSecurityGroup" id="ba4c0b52-b6b3-4459-b35d-84536087649c" name="create_and_delete_security_groups" time="20.54" timestamp="2021-02-12T17:47:46" />
    <testcase classname="NeutronSecurityGroup" id="3274d909-20d8-444d-9f35-1a3e07ed20a8" name="create_and_delete_security_group_rule" time="17.29" timestamp="2021-02-12T17:48:09" />
    <testcase classname="NeutronSecurityGroup" id="89c726f3-18c4-43b4-bc9c-b542b3ebe313" name="create_and_list_security_group_rules" time="20.22" timestamp="2021-02-12T17:48:27" />
    <testcase classname="NeutronSecurityGroup" id="df5d6cec-6d4e-4d9a-a455-fb8a4b1ab393" name="create_and_show_security_group" time="19.16" timestamp="2021-02-12T17:48:49" />
    <testcase classname="NeutronNetworks" id="b044f3c7-c50b-4bca-a3ec-6b289dbbc714" name="set_and_clear_router_gateway" time="49.36" timestamp="2021-02-12T17:49:09" />
    <testcase classname="NeutronNetworks" id="981d9c1a-181b-4f1c-b1ee-be91279a2e75" name="create_and_show_ports" time="50.15" timestamp="2021-02-12T17:50:00" />
    <testcase classname="NeutronNetworks" id="2d882f5e-db02-432f-8726-2d1d1d5184d5" name="create_and_show_routers" time="83.58" timestamp="2021-02-12T17:50:50" />
    <testcase classname="NeutronNetworks" id="b7fa51fd-1c97-47b3-83a4-fc92e9c3d7d0" name="create_and_show_subnets" time="59.17" timestamp="2021-02-12T17:52:15" />
  </testsuite>
  <testsuite errors="0" failures="0" id="2048fb33-6c02-4226-a31c-3376488ed513" skipped="0" tests="27" time="3074.00" timestamp="2021-02-12T17:53:25">
    <testcase classname="NovaKeypair" id="9841da36-ccc1-4c4c-b4cd-e5d9c90233e9" name="create_and_delete_keypair" time="10.50" timestamp="2021-02-12T17:53:48" />
    <testcase classname="NovaKeypair" id="0fabae78-4bd5-4e5e-b584-2648cc9c8851" name="create_and_list_keypairs" time="12.24" timestamp="2021-02-12T17:54:01" />
    <testcase classname="NovaServers" id="333cfed5-ee7a-4e0b-97a2-a21dfecf3598" name="boot_and_bounce_server" time="604.91" timestamp="2021-02-12T17:54:15" />
    <testcase classname="NovaServers" id="67b4fd75-997e-4144-90fc-75fa8e447b9c" name="boot_and_delete_server" time="59.54" timestamp="2021-02-12T18:04:22" />
    <testcase classname="NovaServers" id="b49b1f4d-b1ae-4117-beb8-d7d45a4f27b6" name="boot_and_list_server" time="65.48" timestamp="2021-02-12T18:05:22" />
    <testcase classname="NovaServers" id="aeb67957-fd14-4342-a7d3-05af70c95d27" name="boot_and_rebuild_server" time="122.54" timestamp="2021-02-12T18:06:28" />
    <testcase classname="NovaServers" id="e47d2535-1596-4e1e-802b-7488510901ec" name="snapshot_server" time="223.23" timestamp="2021-02-12T18:08:31" />
    <testcase classname="NovaServers" id="2057f320-dfab-47d0-913e-dee129a4a8f9" name="boot_server_from_volume" time="73.53" timestamp="2021-02-12T18:12:16" />
    <testcase classname="NovaServers" id="7d67fde7-4962-427f-8040-32c5ef5a1762" name="boot_server" time="58.65" timestamp="2021-02-12T18:13:31" />
    <testcase classname="NovaServers" id="0b9becd7-70d2-4dd5-8c6d-f06f10b88e92" name="list_servers" time="108.67" timestamp="2021-02-12T18:14:31" />
    <testcase classname="NovaServers" id="df29848d-5232-4973-abe7-950a33225a38" name="resize_server" time="145.61" timestamp="2021-02-12T18:16:22" />
    <testcase classname="NovaServers" id="3f483884-07c8-4ba8-a294-c916c4c740a6" name="boot_and_live_migrate_server" time="105.19" timestamp="2021-02-12T18:18:48" />
    <testcase classname="NovaServers" id="a4bf4df4-6bea-4b93-b651-220f0990f5d3" name="boot_server_attach_created_volume_and_live_migrate" time="146.82" timestamp="2021-02-12T18:20:35" />
    <testcase classname="NovaServers" id="9d34351b-813c-4e4a-9cf0-4c39b5385aa7" name="boot_server_from_volume_and_live_migrate" time="131.73" timestamp="2021-02-12T18:23:04" />
    <testcase classname="NovaKeypair" id="8035ee44-71af-4c61-8ba9-d2a63f95d69e" name="boot_and_delete_server_with_keypair" time="61.68" timestamp="2021-02-12T18:25:16" />
    <testcase classname="NovaServers" id="9091cc91-496c-4dbb-b1b9-4a08e2676004" name="boot_server_from_volume_and_delete" time="79.53" timestamp="2021-02-12T18:26:19" />
    <testcase classname="NovaServers" id="abb265c9-8b02-4e65-83a6-29043a977786" name="pause_and_unpause_server" time="73.92" timestamp="2021-02-12T18:27:39" />
    <testcase classname="NovaServers" id="3a7a49e3-16e2-4aa0-88ac-64a2b8932b95" name="boot_and_migrate_server" time="136.22" timestamp="2021-02-12T18:28:54" />
    <testcase classname="NovaServers" id="3b425c31-4246-4c73-b053-c8f399fb869c" name="boot_server_and_list_interfaces" time="102.52" timestamp="2021-02-12T18:31:10" />
    <testcase classname="NovaServers" id="041a6404-96fb-4f90-9131-341ed318996d" name="boot_and_get_console_url" time="102.55" timestamp="2021-02-12T18:32:55" />
    <testcase classname="NovaServers" id="ef6e6fed-a86d-4cd4-b673-561e1d574e41" name="boot_server_and_attach_interface" time="152.77" timestamp="2021-02-12T18:34:40" />
    <testcase classname="NovaServers" id="edfcdcd0-3b0b-47b2-a1f8-61cf80109da9" name="boot_server_attach_volume_and_list_attachments" time="123.27" timestamp="2021-02-12T18:37:14" />
    <testcase classname="NovaServers" id="67424f45-f030-4166-a6fb-7b213f5f23ca" name="boot_server_associate_and_dissociate_floating_ip" time="148.70" timestamp="2021-02-12T18:39:19" />
    <testcase classname="NovaServers" id="c9bab267-ae00-4c33-8368-363a45042b63" name="boot_and_associate_floating_ip" time="137.72" timestamp="2021-02-12T18:41:50" />
    <testcase classname="NovaServerGroups" id="53674b60-049f-4074-acf7-ea7904a40447" name="create_and_delete_server_group" time="8.45" timestamp="2021-02-12T18:44:08" />
    <testcase classname="NovaServerGroups" id="4250182e-103f-40d3-a6e3-8e488e723b9e" name="create_and_get_server_group" time="9.51" timestamp="2021-02-12T18:44:19" />
    <testcase classname="NovaServerGroups" id="64be2b11-9b85-464d-8ec0-992d63f465f1" name="create_and_list_server_groups" time="9.91" timestamp="2021-02-12T18:44:29" />
  </testsuite>
  <testsuite errors="0" failures="0" id="f5eb844a-8816-4622-a24d-ced1c990921d" skipped="0" tests="4" time="36.00" timestamp="2021-02-12T18:44:51">
    <testcase classname="Quotas" id="2aa50abf-29bf-4132-9098-0dc3df74fbce" name="cinder_update_and_delete" time="6.48" timestamp="2021-02-12T18:44:55" />
    <testcase classname="Quotas" id="855ea10b-013f-4869-95b9-579736fd0e80" name="cinder_update" time="7.87" timestamp="2021-02-12T18:45:03" />
    <testcase classname="Quotas" id="6bdc9321-9925-4b3c-af15-a1f8d23a85b4" name="neutron_update" time="6.41" timestamp="2021-02-12T18:45:11" />
    <testcase classname="Quotas" id="1cd96d82-c8cb-4517-8b7c-3bba7454bed5" name="nova_update" time="6.28" timestamp="2021-02-12T18:45:19" />
  </testsuite>
  <testsuite errors="0" failures="0" id="851db303-1c2e-4e3c-aff2-67d557925897" skipped="0" tests="5" time="92.00" timestamp="2021-02-12T18:45:37">
    <testcase classname="SwiftObjects" id="d0aee875-a715-4120-9fbb-8d83565e2e41" name="create_container_and_object_then_list_objects" time="16.46" timestamp="2021-02-12T18:45:41" />
    <testcase classname="SwiftObjects" id="521b8255-8265-41ee-90c4-7516168bfe92" name="list_objects_in_containers" time="14.43" timestamp="2021-02-12T18:46:00" />
    <testcase classname="SwiftObjects" id="d43c619a-b221-4844-8049-b5c47a586804" name="create_container_and_object_then_download_object" time="22.25" timestamp="2021-02-12T18:46:16" />
    <testcase classname="SwiftObjects" id="957efd62-885f-4d70-bd74-056295181766" name="create_container_and_object_then_delete_all" time="12.37" timestamp="2021-02-12T18:46:40" />
    <testcase classname="SwiftObjects" id="71dccaed-d405-4509-be7a-6a72cc1f04ea" name="list_and_download_objects_in_containers" time="12.41" timestamp="2021-02-12T18:46:54" />
  </testsuite>
</testsuites>
